Name:		ucview
Version:	0.22
Release:	%mkrel 1
Summary:	A video capture and display program
Source0:	http://www.unicap-imaging.org/downloads/%{name}-%{version}.tar.gz

Url:		http://www.unicap-imaging.org/ucview.htm
License:	GPL
Group:		Video
BuildRequires:  dbus-glib-devel >= 0.73
BuildRequires:	libunicap-devel >= 0.2.23
BuildRequires:	libGConf2-devel >= 2.22.0
BuildRequires:	libglade2-devel >= 2.6.2
BuildRequires:	gtk+2 >= 2.12.10
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
UCView is a video capture and display program based on the unicap video imaging
library.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%{_sysconfdir}/gconf/schemas/ucview.schemas
%{_datadir}/applications/ucview.desktop
%{_datadir}/icons/hicolor/*
%{_datadir}/%{name}/icons/*
%{_datadir}/%{name}/logo/ucview-logo.png
%{_datadir}/%{name}/ucview.glade
%{_includedir}/%{name}/*
%{_bindir}/ucview
%{_libdir}/ucview/plugins/libhistogram.*
%{_datadir}/dbus-1/services/org.unicap-imaging.UCView.service
%{_mandir}/man1/ucview.1.lzma


%changelog
* Wed Feb 11 2009 Funda Wang <fundawang@mandriva.org> 0.22-1mdv2009.1
+ Revision: 339597
- fix BR

  + Jérôme Soyer <saispo@mandriva.org>
    - Add dbus BR
    - New upstream release

* Mon Jul 21 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.20.1-2mdv2009.0
+ Revision: 239267
- fix description

* Thu Jul 03 2008 Rodrigo Gonçalves de Oliveira <rodrigo@mandriva.com> 0.20.1-1mdv2009.0
+ Revision: 231060
- Removed libtheora-devel and libvorbis-devel as BuildRequires; it's required by the unicap libraries
- Added libtheora-devel, libvorbis-devel and gtk+2.0 as BuildRequires.
- Changed libglade2-devel requires to your generic name.
- Removed BuildRequires libunicap2
- Packaged the ucview video program
- import ucview


